Page0 = "Personal Page"
Content0 = "Personal Page"
Page1 = "Home"
Content1 = "
<p>Hello, my name is Your Name. Welcome to my site!</p>
<p>On this site, I tried to collect the information that may be of interest to you. 
There is my biography, information about my family, our photos, my resume and links 
to my favorite sites. All in all, there is everything that interests me and I'm sure 
it will be interesting to you too!</p>
"
Page2 = "About Me"
Content2 = "
<p>My name is Your Name.</p>
<p>I was born MM.DD.YYYY in City, State, Country.</p>
<p>Now I'm NN years old. I live in Your City.</p>
<p>I have lots of friends, an excellent family, and the work I like. I enjoy travelling and I would like to travel all around the world!</p> 
"
Page3 = "My Family"
Content3 = "
<p>I guess our family is the happiest family in the world!</p>
"
Page4 = "Photos"
Content4 = "
<p>Place your photos here.</p>
"
Page5 = "Resume"
Content5 = "
<p>Place your full resume or CV here.</p>
"
Page6 = "Favorite Links"
Content6 = "
<ul>
<li>Link. Description</li>
<li>Link. Description</li>
</ul>
"
Page7 = "Contact Me"
Content7 = "
<p>
You can contact me and I would be glad to chat with you.
</p>
"
